a, a:hover, a:active, #center a, #sidebar-right ul.menu li a, #sidebar-right div.block-views a {
	color:#2E9DB7;
}
#menu-215 a {
	border-right:none;
}
ul.jquerymenu li.parent span.open {
	background-image: url("/sites/all/themes/mcTheme/images/minusarrow.png");
}
ul.jquerymenu li.parent span.closed {
	background-image: url("/sites/all/themes/mcTheme/images/plusarrow.png");
}
ul.nice-menu li, ul.nice-menu li a.active, ul.menu li {
	background-color: transparent;
}
#nice-menu-2 a {
	padding-right: 18px;
	padding-left: 18px;
}
.submitemail {
	background-color: #62C1DA;
	width: 228px;
	height: 38px;
	float: left;
	position: relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-mox-border-radius: 3px;
	behavior: url(/sites/all/themes/mcTheme/PIE-1.0beta5/PIE.htc);
}
.emailform {
	background: url(/sites/all/themes/mcTheme/images/submit.png);
	width: 223px;
	height: 16px;
	padding: 0px;
	position: absolute;
	top: 19px;
	left: 3px;
}
.emailform .s {
	float: left;
	border: none;
	background: none;
	color: #bcbcbc;
	width: 190px;
	height: 15px;
	padding-left: 2px;
	border-image: initial;
}
.emailform .submit {
	background: none;
	height: 16px;
	width: 25px;
	padding: 0px;
	margin: 0px;
	border: none;
	cursor: pointer;
	border-image: initial;
}
span.submitlabel {
	color: white;
	font-weight: bold;
	padding-top: 3px;
	display:block;
	text-align:center;
}
#wrapper-inner {
	position: relative;
}
#searcharea {
	z-index: 15;
	position: relative;
	left: 15px;
	top: 11px;
}
.newsearch {
	background: transparent;
	width: 170px;
	height: 18px;
	float: left;
	position: relative;
	display: table;
}
.searchlabel {
	float: left;
	color: white;
	font-weight: bold;
	position: relative;
}
.searchform {
	float: right;
	background: url(/sites/all/themes/mcTheme/images/search.png);
	width: 112px;
	height: 18px;
	padding: 0px;
}
.searchinput {
	border: none;
	background: none;
	color: #bcbcbc;
	width: 82px;
	height: 16px;
	padding-left: 2px;
	border-image: initial;
}
.searchsubmit {
	background: none;
	height: 18px;
	width: 25px;
	padding: 0px;
	margin: 0px;
	border: none;
	cursor: pointer;
	border-image: initial;
}
div#block-views-quotations-block_1 {
	background: url(/sites/all/themes/mcTheme/images/quote.png) no-repeat top left;
	padding-top: 85px;
	text-indent: 32px;
	padding-left: 5px;
	padding-right: 5px;
	color: #226EB2;
}
#sidebar-right div.block-views {
	padding-left: 0px;
	padding-right: 0px;
}
#sidebar-right ul.menu.jquerymenu,
 #sidebar-right ul.menu.jquerymenu ul {
	width: 160px;
}

#sidebar-right .menu-block-1 ul.menu li.leaf a,
 #sidebar-right .menu-block-1 ul.menu li.collapsed a,
 #sidebar-right .menu-block-1 ul.menu li.expanded a {
	background-color: #DCDCDC;
	width: 205px;
	height: auto;
	margin-bottom: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(/sites/all/themes/mcTheme/PIE-1.0beta5/PIE.htc);
	font-weight: normal;
	text-transform: uppercase;
	color: #333;
	padding-left: 10px;
	padding-right: 10px;
}
#sidebar-right .menu-block-1 ul.menu li.leaf.active a,
 #sidebar-right .menu-block-1 ul.menu li.expanded.active a {
	background-color: #AA3F3A;
	color: white;
}
#sidebar-right .menu-block-1 ul.menu li.leaf a:hover,
 #sidebar-right .menu-block-1 ul.menu li.collapsed a:hover,
 #sidebar-right .menu-block-1 ul.menu li.expanded a {
	text-decoration: none;
}
ul.menu li {
	border-bottom: 0px;
}
#sidebar-right .menu-block-1 ul.menu li.expanded.active ul li a,
 #sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.leaf a,
 #sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.collapsed a {
	background-color: transparent;
	width: 175px;
	height: auto;
	color: #AA3F3A;
	text-transform: none;
	margin-left: 30px;
}
#sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.active a,
 #sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.active-trail a {
	background-color: #AA3F3A;
	width: 175px;
	height: auto;
	color: white;
	text-transform: none;
	margin-left: 30px;
}
#sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.active ul li.collapsed a,
 #sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.active ul li.leaf a,
 #sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.active-trail ul li.leaf a,
 #sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.active-trail ul li.collapsed a {
	background-color: transparent;
	width: 145px;
	height: auto;
	color: #AA3F3A;
	margin-left: 60px;
}
#sidebar-right .menu-block-1 ul.menu li.expanded.active-trail ul li.active-trail ul li.active a {
	background-color: #AA3F3A;
	color: white;
}
#sidebar-right .menu-block-1 ul.menu li.expanded.active-trail a {
	background-color: #AA3F3A;
	color: white;
}
#sidebar-right .feature-block {
	margin: 0px;
}
#sidebar-right div.block-views .feature-block p {
	color:white;
	line-height: 1.5em;
}
#sidebar-right div.block-views .feature-block h2 {
	color: white;
	border-bottom: 0px;
	padding-bottom: 0px;
}
#sidebar-right div.block-views .feature-block a {
	color: black;
}
#sidebar-right div.block-views .feature-block a:hover {
	color: white;
	text-decoration: none;
}
#block-views-random_homeblock-block_1 {
	height: 210px;
}
#block-nodeblock-228 p {
	color: black;
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 4px;
}
#block-nodeblock-228 a {
	color: #7E7E7E;
	font-family: "Allerta";
	font-weight: bold;
}
#block-nodeblock-228 a:hover {
	color: black;
	text-decoration: none;
}










#sidebar-right .block-book ul.menu li.leaf a,
 #sidebar-right .block-book ul.menu li.collapsed a,
 #sidebar-right .block-book ul.menu li.expanded a {
	background-color: #DCDCDC;
	width: 205px;
	height: auto;
	margin-bottom: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(/sites/all/themes/mcTheme/PIE-1.0beta5/PIE.htc);
	font-weight: normal;
	text-transform: uppercase;
	color: #333;
	padding-left: 10px;
	padding-right: 10px;
}
#sidebar-right .block-book ul.menu li.leaf.active a,
 #sidebar-right .block-book ul.menu li.expanded.active a {
	background-color: #AA3F3A;
	color: white;
}
#sidebar-right .block-book ul.menu li.leaf a:hover,
 #sidebar-right .block-book ul.menu li.collapsed a:hover,
 #sidebar-right .block-book ul.menu li.expanded a {
	text-decoration: none;
}
ul.menu li {
	border-bottom: 0px;
}
#sidebar-right .block-book ul.menu li.expanded.active ul li a,
 #sidebar-right .block-book ul.menu li.expanded.active-trail ul li.leaf a,
 #sidebar-right .block-book ul.menu li.expanded.active-trail ul li.collapsed a {
	background-color: transparent;
	width: 175px;
	height: auto;
	color: #AA3F3A;
	text-transform: none;
	margin-left: 30px;
}
#sidebar-right .block-book ul.menu li.expanded.active-trail ul li.active a,
 #sidebar-right .block-book ul.menu li.expanded.active-trail ul li.active-trail a {
	background-color: #AA3F3A;
	width: 175px;
	height: auto;
	color: white;
	text-transform: none;
	margin-left: 30px;
}
#sidebar-right .block-book ul.menu li.expanded.active-trail ul li.active ul li.collapsed a,
 #sidebar-right .block-book ul.menu li.expanded.active-trail ul li.active ul li.leaf a,
 #sidebar-right .block-book ul.menu li.expanded.active-trail ul li.active-trail ul li.leaf a,
 #sidebar-right .block-book ul.menu li.expanded.active-trail ul li.active-trail ul li.collapsed a {
	background-color: transparent;
	width: 145px;
	height: auto;
	color: #AA3F3A;
	margin-left: 60px;
}
#sidebar-right .block-book ul.menu li.expanded.active-trail ul li.active-trail ul li.active a {
	background-color: #AA3F3A;
	color: white;
}
#sidebar-right .block-book ul.menu li.expanded.active-trail ul li.active-trail ul li.active-trail a {
	background-color: #AA3F3A;
	color: white;
}
#sidebar-right .block-book ul.menu li.expanded.active-trail a {
	background-color: #AA3F3A;
	color: white;
}
#front #center{
	margin-top:0px;
}
#front #sidebar-right {
	margin-top:22px;
}
.block.block-book {
	margin-bottom:20px;
}
.block.block-menu_block {
	margin-bottom:20px;
}
#jumptoMenu {
    background-color: #fff;
    padding: 10px 5px;
}

.view-staff h3 {
	font-size: 1.4em;
	color: #9D9D9D;
	font-weight: 400;
	letter-spacing: 1px;
	clear: both;
	margin-top: 30px;
	margin-bottom: 20px;
}

.view-staff .views-row {
	padding: 0px;
	width: 280px;
	height: 120px;
	overflow: hidden;
	margin-right: 30px;
	margin-bottom: 20px;
	font-size: 11px;
	float: left;
}

.view-staff .views-row.views-row-even {
	margin-right: 0px;
}

.person .email {
	word-wrap: break-word;
}

#center .person .name a, #center .person .name a:link, #center .person .name a:visited {
	color: #A53229;
	font-size: 14px;
	text-decoration: none;
	font-family: "Allerta";
}

#center .person .name a:hover, #center .person .name a:active {
	color: #929292;
}

.person .name:hover {
	border-bottom: 1px solid #929292;
}

.person .name {
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom: 1px solid #A53229;
}

.person .profile {
	margin: 0px;
	position: absolute;
	bottom: 10px;
}

#center .person .profile a, #center .person .profile a:link, #center .person .profile a:visited {
	color: #ffffff;
	background: #98DFEE;
	padding: 3px 6px;
}

#center .person .profile a:hover, #center .person .profile a:active {
	background: #929292;
}

.person div {
	margin-bottom: 5px;
}

.person {
	display: table;
	position: relative;
}

.person .person-image {
	padding-right: 15px;
	width: 106px;
	display: table-cell;
	vertical-align: top;
}

.person .person-text {
	display: table-cell;
	vertical-align: top;
	position: relative;
	width: 100%;
}

.field-field-bioimage {
	float: left;
	margin-right: 15px;
}